#
# Reload all CVS Modules
#
def ReloadAll():
	for curName in [ "CVSPrefs", "CVSCore", "CVSlog", "CVS", "CVSDialogs", "CVSCustom" ]:
		mod = __import__(curName)
		reload(mod)
	print "All CVS Modules are reloaded."

if __name__ == "__main__":
	ReloadAll()
